#
# Our espanso config.
#

# Double tapping right alt turns espanso on and off
toggle_key: RIGHT_ALT

# one can try Clipboard or Inject, too
backend: Auto

# Enable/disable the config auto-reload after a file change is detected.
auto_restart: true

